Lenny needs zlib1g-dev package to install XML::LibXML and others
authordbs <dbs@9efc2488-bf62-4759-914b-345cdb29e865>
Mon, 29 Nov 2010 04:11:30 +0000 (04:11 +0000)
committerdbs <dbs@9efc2488-bf62-4759-914b-345cdb29e865>
Mon, 29 Nov 2010 04:11:30 +0000 (04:11 +0000)
commitc7087022fe37489e53efbe57de225ec12a74b9e0
treecddf4a98599c6874b8ee1327288ee96de709297d
parent28bcca9000dc1f90df3ac2270dafa56f648bb0bd
Lenny needs zlib1g-dev package to install XML::LibXML and others

Per https://rt.cpan.org/Public/Bug/Display.html?id=51439; also,
libmemcached failed to configure and build without this.

git-svn-id: svn://svn.open-ils.org/OpenSRF/branches/rel_2_0@2108 9efc2488-bf62-4759-914b-345cdb29e865
src/extras/Makefile.install